using FastEndpoints;
using FluentValidation;
using Knots.DTO.Group;

namespace Knots.Validators.Group;

public class GetGroupDtoValidator : Validator<GetGroupDto>
{
    public  GetGroupDtoValidator()
    {
        RuleFor(x => x.Id)
            .NotEmpty()
            .WithMessage("Id cannot be empty");
    }
}